PDA

View Full Version : Cant install doom 3 !!



DaNiLoZ
15th September 2006, 12:13 AM
hey guys

i have a new pc and when i want 2 install doom 3 it says : doom 3 requires that your pc runs on windows 2000 ore windows xp :S but i know people that have the same windows as me and it works :S pls help me

greetings DaNiLoZ

Wayne
15th September 2006, 12:15 AM
hey guys

i have a new pc and when i want 2 install doom 3 it says : doom 3 requires that your pc runs on windows 2000 ore windows xp :S but i know people that have the same windows as me and it works :S pls help me

greetings DaNiLoZ

Did you really have to post the same thing twice? It won't get answered any quicker.

Wayne

ilja
15th September 2006, 06:55 AM
Hi daniloz,

I hope you realise, that you are in a Fedora-Linux Forum. And Fedora-Linux has nothing to do with Microsoft Windows. It is more probable, that you will find help in another forum...